# aws-q1-2022

## Usage

### Bootstrap

The bootstrap may provide PlantUML artifacts like constants, procedures or style statements.

```plantuml
' loads the aws-q1-2022 bootstrap
include('aws-q1-2022/bootstrap')
```





# Modules

The package provides 4 modules.

- [aws-q1-2022/Architecture](../aws-q1-2022/Architecture/README.md) with 293 items
- [aws-q1-2022/Category](../aws-q1-2022/Category/README.md) with 26 items
- [aws-q1-2022/Group](../aws-q1-2022/Group/README.md) with 17 items
- [aws-q1-2022/Resource](../aws-q1-2022/Resource/README.md) with 478 items



# Examples

The package provides 2 examples.

## Chef Automate Architecture on AWS

![Chef Automate Architecture on AWS](../aws-q1-2022/chef_automate_architecture_on_aws.png)<br>
[The source file.](../aws-q1-2022/chef_automate_architecture_on_aws.puml)

## Git to S3 Webhooks

![Git to S3 Webhooks](../aws-q1-2022/git_to_s3_webhooks.png)<br>
[The source file.](../aws-q1-2022/git_to_s3_webhooks.puml)



